SDL_GetLogPriority(3)

NAME
SDL_GetLogPriority - Get the priority of a particular log category.

SYNOPSIS
#include <SDL3/SDL_log.h>

SDL_LogPriority SDL_GetLogPriority(int category);

FUNCTION PARAMETERS

category
    the category to query.

RETURN VALUE
Returns the SDL_LogPriority for the requested category.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetLogPriority(3)